Ubuntu

“gnome-user-share” 2.28.2-4ubuntu1 source package in The Lucid Lynx

Publishing history

2.28.2-4ubuntu1
SUPERSEDED: Lucid pocket Release in component universe and section gnome
  • Removed from disk on 2010-02-19.
  • Removal requested on 2010-02-19.
  • Superseded on 2010-02-17 by gnome-user-share - 2.28.2-4ubuntu2
  • Published on 2010-02-07

Builds

Changelog

gnome-user-share (2.28.2-4ubuntu1) lucid; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/control:
      + Build-depend on rarian-compat rather than scrollkeeper
    - debian/patches/01_notification.patch:
      + Display an alert box instead of a notification for files
        recieved.
    - debian/{rules,preinst}:
      + Don't move autostart file from /etc/xdg/autostart to
        /usr/share/gnome/autostart. Upstream use the former.
    - Remove debian/dirs: we don't need to create /usr/share/gnome

gnome-user-share (2.28.2-4) unstable; urgency=low

  * debian/patches/02_bluetooth_optional.patch:
    - Re-add HAVE_BLUETOOTH macro, erroneously removed (Closes: #563614).
  * debian/patches/90_relibtoolize.patch:
    - Regenerate to pick the above change.

gnome-user-share (2.28.2-3) unstable; urgency=low

  * debian/control.in:
    - adding back obex-data-server depends since g-u-s
      actually needs it and not obexd-server itself. (there's
      no GNOME package using obexd-server at the moment)

gnome-user-share (2.28.2-2) unstable; urgency=low

  * debian/patches/90_relibtoolize.patch:
    - Regenerate it from scratch, previous attempt was unsuccessful and
      caused build failures on some ports.

gnome-user-share (2.28.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Depend on obexd-server, not obex-data-server.

  [ Luca Falavigna ]
  * New upstream bugfix release.
  * Refresh patches for new upstream release.
  * debian/control:
    - Add libunique-dev to Build-Depends.

gnome-user-share (2.28.1-3) unstable; urgency=low

  * Oops, it’s not+linux-gnu, not not+linux.

gnome-user-share (2.28.1-2) unstable; urgency=low

  * Switch to quilt to manage patches.
  * 02_bluetooth_optional.patch: new patch. Make bluetooth support
    optional so that it can build on kFreeBSD.
  * Only require bluetooth stuff on Linux architectures.
  * 03_makefile_error.patch: new patch. Fix error in Makefile.am leading
    to automake being unable to run.
  * 90_relibtoolize.patch: re-run the autotools on top of that.

gnome-user-share (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Build-depend on libcanberra-gtk.

gnome-user-share (2.28.0-1) unstable; urgency=low

  [ Andrea Veri ]
  * New upstream release.
  * debian/control.in:
    - bumped standards-version to latest 3.8.3. No changes
      needed.
    - added a B-D on libgnome-bluetooth-dev as per configure.in
      requirements.
  * debian/copyright:
    - added missing copyright holders.

  [ Luca Falavigna ]
  * debian/copyright:
    - Point to versioned GPL license in common-licenses.
 -- Chris Coulson <email address hidden>   Sat, 06 Feb 2010 23:53:16 +0000